/* Basic */

	* {
		padding: 0;
		margin: 0;
	}

	html {
		color: #2b475a;
		font-size: 105%;
		font-weight: 400;
		font-family: 'Source Sans Pro', 'sans-serif';
	}
	
	br.clearfix {
		clear: both;
	}
	
	h1, h2, h3 {
		letter-spacing: -1px;
		text-align: center;
		font-weight: 700;
		line-height: 1em;
		font-family: 'Open Sans Condensed', 'sans-serif';
	}
	
	h1 {
		font-size: 3.5em;
		margin-bottom: .5em;
	}
	
	h2 {
		font-size: 2.5em;
		margin-bottom: 2em;
	}
	
	h3 {
		font-size: 1.25em;
		text-align: left;
	}
	
	a, span.tooltip {
		color: #79A222;
		cursor: pointer;
		text-decoration: none;

		-webkit-transition: color .2s ease-in-out;
    	-moz-transition: color .2s ease-in-out;
    	transition: color .2s ease-in-out;
	}
	
	a:hover, .current, span.tooltip:hover {
		color: #F3A536;
	}
	
	img {
		border: none;
		max-width: 100%;
	}
	
	::-moz-selection {
		color: #fff;
		background: #F3A536;
	} ::selection {
		color: #fff;
    	background: #F3A536;
	}

/* Wrapper */

	#wrapper {
		width: 100%;
		position: relative;
		margin: 0 auto;
	}
	
/* Navigation */
	
	nav {
		position: fixed;
		height: 90px;
		width: 98%;
		overflow: hidden;
		z-index: 999;
		padding-right: 2%;
		background: rgba(255,255,255,0.75);
	}
	
	nav a img {
		padding: 3px 50px;
		height: 84px;
		width: auto;
		float: left;
	}
	
	nav ul {
		margin-top: 25px;
		float: right;
		width: auto;
		height: 45px;
	}
	
	nav li {
		float: left;
		height: 45px;
		display: inline;
		position: relative;
	}
	
	nav li a {
		color: #2b475a;
		margin: 0 2px;
		padding: 0 16px;
		display: inline-block;
		text-align: center;
		text-decoration: none;
		height: 47px;
		line-height: 45px;
		
		-webkit-transition: all .2s ease-in-out;
    	-moz-transition: all .2s ease-in-out;
    	transition: all .2s ease-in-out;
    	-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	nav li a.kontakt {
		border: 1px solid #2b475a;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		margin-left: 5px;
	}
	
	nav li a:hover, nav li a:active, nav li a.current {
		color: #F3A536;
		border-bottom: 1px solid #F3A536;
	}
	
	nav li a.kontakt:hover, nav li a.kontakt.current {
		border: 1px solid #F3A536;
	}
	
/* Page */

	#page {
		width: 100%;
		overflow: hidden;
		background: #fff;
		padding-top: 0;
     	
    	font-size: 105%;
    	line-height: 1.75em;
  	}
	
	#page article {
		width: 90%;
		max-width: 1000px;
		overflow: hidden;
		display: block;
		margin: 0 auto;
		padding: 5% 0.5%;
	}
	
	#page article:last-of-type {
		padding-bottom: 10%;
	}
	
	#page article.no-padding {
		padding-bottom: 0;
	}
	
	#page article.over-slider {
		position: absolute;
		padding: 20px;
		z-index: 99;
		width: auto;
		left: 10%;
		top: 7.5%;
	}
	
	#page article.over-slider h1, #page article.over-slider h2, #page article.over-slider h3 {
		text-shadow: -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, 2px 2px 0 #fff;
		text-align: left;
		margin: 0;
	}
	
	#page article p {
		margin-top: 2%;
		text-align: justify;
	}
	
	#page article p.two-column-text {
		-webkit-column-count: 2;
    	-moz-column-count: 2;
    	column-count: 2;
    	-webkit-column-gap: 40px;
    	-moz-column-gap: 40px;
    	column-gap: 40px;
	}

	#page article ul {
		margin: 0;
		list-style: none;
		padding: 2% 0 5% 5%;
	}
	
	#page article ul li {
		margin-bottom: 10px;
		line-height: normal;
	}
	
	#page article ul li:before {
		content: '✔ ';
		color: #79A222;
		font-size: 80%;
		margin-right: 10px;
	}
	
	#page article img.img-left {
		float: left;
		max-width: 45%;
		margin-right: 5%;
	}
	
	#page article img.img-right {
		float: right;
		max-width: 45%;
		margin-left: 5%;
	}
	
/* Page Veranstaltungen */
	
	#page article#veranstaltungen {
		padding: 1px;
	}
	
	#page article#veranstaltungen .calendar-day-head {
		color: #222;
		clear: both;
	}
	
	#page article#veranstaltungen .calendar-day, .calendar-day-np {
		width: 14%;
		height: 0;
		padding-bottom: 10%;
		
		float: left;
		display: inline-block;
		outline: 1px solid #ddd;
		
		cursor: pointer;
		text-align: center;
	}
	
	#page article#veranstaltungen .calendar-day:hover {
		background: rgba(0,0,0,0.1);
	}
	
	#page article#veranstaltungen h3 {
		margin: 0 0 2.5%;
		text-align: center;
	}
	
	#page article#veranstaltungen .next-month, #page article span.right {
		float: right;
	}
	
	#page article#veranstaltungen .next-month {
		padding: 0 2%;
		font-size: 75%;
	}
	
	#page article#veranstaltungen .next-month:first-of-type {
		float: left;
	}
	
/* Page Kontaktformular */

	#page article form {
		padding: 1%;
	}
	
	#page article form label {
		margin-top: 10px;
		display: block;
		clear: both;
	}
	
	#page article form input, #page article form textarea {
		display: block;
		width: 98%;
		height: 30px;
		font-size: 1em;
		padding: 0 1%;
		border: 2px solid #ddd;
		font-family: 'Source Sans Pro', 'sans-serif';
	}
	
	#page article form input:focus, #page article form textarea:focus {
		outline: 0;
		border: 2px solid #F3A536;
	}
	
	#page article form textarea {
		height: 150px;
		padding: 0.5% 1%;
		margin-bottom: 10px;
		
		-webkit-transition: height .2s ease-in-out;
    	-moz-transition: height .2s ease-in-out;
    	transition: height .2s ease-in-out;
	}
	
	#page article form textarea:focus {
		height: 450px;
	}
	
	#page article form input[type='submit'], a.action-button {
		width: auto;
		float: right;
		height: 50px;
		cursor: pointer;
		padding: 0 25px;
		display: inline-block;
		margin: 25px 0 25px 5px;
		
		color: #79A222;
		font-size: 15px;
		text-align: left;
		text-transform: uppercase;
		
		border: 2px solid #79A222;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		
		-webkit-transition: all .2s ease-in-out;
    	-moz-transition: all .2s ease-in-out;
    	transition: all .2s ease-in-out;
	}
	
	#page article form input[type='submit'] {		
		background: #fff;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fff",endColorstr="#f5f5f5");
		background: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#f5f5f5));
		background: -moz-linear-gradient(top,#fff,#f5f5f5);
		background-image: linear-gradient(to bottom,#fff 0,#f5f5f5 100%);
		
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}
	
	a.action-button {
		line-height: 50px;
	}
	
	#page article form input[type='submit']:hover, a.action-button:hover, a.action-button.green:hover {
		color: #F3A536;
		border: 2px solid #F3A536;
	}
	
	#page p.bedingungen {
		font-size: 70%;
		margin-top: 2.5%;
		line-height: 1.5em;
	}
	
	iframe, video, .fb-like-box, .fb-like-box span {
    	width: 100% !important;
	}
	
	iframe {
    	border: none;
    	height: 450px;
	}

/* Footer */

	footer {
		width: 100%;
		background: #2b475a;
		padding: 2.5% 5%;
		overflow: hidden;
		color: #fff;

		-webkit-box-sizing: border-box;
     	-moz-box-sizing: border-box;
    	box-sizing: border-box;
	}
	
	footer p {
		text-align: center;
		margin: 5% 0 1%;
	}
	
	footer p.design {
		font-size: 70%;
		margin: 0;
	}
	
	footer p.design, footer p.design a {
		color: #999;
	}
	
	footer p span.red, footer p.design a:hover {
		color: red;
	}
	
	footer figure {
  		width: 30%;
  		float: left;
  		display: block;
    	margin: 0 5% 5% 0;
  	}
  	
	footer figure:nth-of-type(3n) {
    	margin-right: 0;
  	}
  	
  	footer figure img {
		width: 50%;
		float: left;
		margin-right: 5%;
	}
  	
  	footer figure figcaption h3 {
		margin: 2.5% 0 0;
	}
  	
  	footer figure figcaption p {
  		text-align: left;
  		line-height: 1.5em;
  	}

@media only screen and (max-width: 1175px) {
	
	nav {
		height: 96px;
	}
	
	nav ul {
		margin: 0;
		float: none;
	}
	
	nav li {
		margin-bottom: 2px;
	}
	
	nav a img {
    	height: 90px;
    }
}

@media only screen and (max-width: 1000px) {

  	footer figure {
  		width: 47.5%;
  		float: left;
  		display: block;
    	margin: 0 5% 5% 0;
  	}
  	
	footer figure:nth-of-type(3n) {
    	margin-right: 5%;
  	}
  	
  	footer figure:nth-of-type(2n) {
    	margin-right: 0;
  	}
}

@media only screen and (max-width: 750px) {
	
	h1 {
		font-size: 2.5em;
		margin-bottom: 1em;
	}
	
	h2 {
		font-size: 2em;
		margin-bottom: 1em;
	}
	
/* Navigation */
	
	nav, nav ul {
		position: relative;
		margin: 0;
		padding: 0 0 3px 0;
		width: 100%;
		height: auto;
		background: #2B475A;
	}
	
	nav li {
		width: 48%;
		margin-right: 2%;
	}
	
	nav li.hide-mobile {
		display: none;
	}
	
	nav li.full-width {
		width: 100%;
		margin: 0;
	}
	
	nav li a {
		color: #fff;
		width: 100%;
		margin: 0;
	}
	
	nav li a.kontakt {
		height: 46px;
		margin: 2px 0px 0px;
		line-height: 42px;
		border-color: #fff;
	}
	
	nav a img {
		display: block;
		margin: 0 auto;
		height: 70px;
		float: none;
	}
	
	nav li a:hover, nav li a:active, nav li a.current {
		border: none;
	}

/* Page */

	#page article, #features article, #page article.over-slider {
		padding: 10% 0;
	}
	
	#page article:first-of-type {
		padding-top: 15%;
	}
	
	#page article.over-slider {
		display: none;
	}
	
	#page article p {
		margin-top: 5%;
	}
	
	#page article p.two-column-text {
		-webkit-column-count: 1;
    	-moz-column-count: 1;
    	column-count: 1;
    	-webkit-column-gap: 0;
    	-moz-column-gap: 0;
    	column-gap: 0;
	}
	
	#page article img.img-left, #page article img.img-right {
		float: none;
		max-width: 100%;
		margin: 0;
	}
		
	a.action-button {
		height: auto;
	}
	
/* Footer */
	
	footer {
		padding: 5% 2%;
	}
	
	footer figure {
  		width: 100%;
  		float: none;
    	margin: 0 0 5% 0;
  		overflow: hidden;
  	}
  	
  	footer figure figcaption h3 {
		margin: 2.5% 0 0;
	}
}

@media only screen and (max-width: 400px) {
	
	footer figure {
    	margin: 0 0 15% 0;
  	}
	
	footer figure img {
		width: 100%;
		float: none;
		margin: 0;
	}
}